CREATE TEMP TABLE newstt AS
SELECT nb.NewsBoxID
FROM VCLib.T_NEWS_BOX nb
WHERE NOT EXISTS (
    SELECT 1 
    FROM AKUZ.T_AKUZ_NEWS_BOX anb 
    WHERE anb.NewsBoxID = nb.NewsBoxID
);

INSERT INTO AKUZ.T_AKUZ_NEWS_BOX (NewsBoxID)
SELECT NewsBoxID 
FROM newstt;

DROP TABLE newstt;